//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    
    public partial class FN_Etat_Stock_Result
    {
        public int ID_Element { get; set; }
        public string Libelle { get; set; }
        public string Code { get; set; }
        public int Stock_Casier { get; set; }
        public int Stock_Plastique { get; set; }
        public int Stock_Bouteille { get; set; }
        public int Stock_Casier_Temp { get; set; }
        public int Stock_Plastique_Temp { get; set; }
        public int Stock_Bouteille_Temp { get; set; }
        public int PU_Bouteille_Vente { get; set; }
        public int PU_Bouteille_Achat { get; set; }
        public int PU_Plastique { get; set; }
        public Nullable<int> Conditionnement { get; set; }
        public Nullable<int> Valeur_Final_Vente { get; set; }
        public Nullable<int> Valeur_Final_Achat { get; set; }
        public Nullable<int> Valeur_Final_Emballage { get; set; }
    }
}
